/*
switch($l1)
{
default: $_1="#eff4ff"; $_2="#e3ebfe"; $_3="#c4d3f6"; $_4="#92afeb"; $_5="#6d93e0"; $_6="#2c6ed5"; $list_w="list_w.gif"; break;
case "535": $_1="#eff4ff"; $_2="#e3ebfe"; $_3="#c4d3f6"; $_4="#92afeb"; $_5="#6d93e0"; $_6="#2c6ed5"; $list_w="list_w.gif"; break;
case "536": $_1="#e5f6eb"; $_2="#d9f1e2"; $_3="#b3e2c5"; $_4="#78cc99"; $_5="#46bc7b"; $_6="#00ad5f"; $list_w="list_w_green.gif"; break;
case "538": $_1="#fff2f7"; $_2="#ffe3eb"; $_3="#f9c4d1"; $_4="#eb91a8"; $_5="#e26c8d"; $_6="#d73765"; $list_w="list_w_red.gif"; break;
case "566": $_1="#f3f1fc"; $_2="#ebe7fb"; $_3="#d5d0f4"; $_4="#b3aaec"; $_5="#9e8de3"; $_6="#846add"; $list_w="list_w_violet.gif"; break;
case "569": $_1="#fff5f3"; $_2="#ffefeb"; $_3="#f9dbd3"; $_4="#eab6aa"; $_5="#d48e7c"; $_6="#b45b3d"; $list_w="list_w_brown.gif"; break;
case "1315": $_1="#f0f9ff"; $_2="#e4edf2"; $_3="#d8e0e5"; $_4="#839098"; $_5="#6b7b84"; $_6="#54666f"; $list_w="list_w_black.gif"; break;
}
*/



input {
    font: 100%/130% tahoma, sans-serif;
}

select {
    font: 100%/130% tahoma, sans-serif;
}

textarea {
    font: 100%/130% tahoma, sans-serif;
}

img {
    border: 0px none;
}

td {
    font: 100%/120% tahoma, sans-serif
}

br {
    clear: both;
}

pre {
    font: 100%/130% tahoma, sans-serif;
}

p {
    padding: 0px;
    margin: 0px;
}

cbcp {
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    font: 100%/130% tahoma, sans-serif;
    padding: 2px 6px 2px;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-button {
    background: #ededed
}

::-webkit-scrollbar-thumb {
    background: gainsboro
}

#dContentDiv, #MEL {
    overflow-x: auto;
    overflow-y: auto;
    max-height: 100%;
}

#dLeftTd {
    position: relative;
    z-index: 100;
    background: white;
}

.tlf {
    table-layout: fixed;
}

.fxd {
    table-layout: fixed;
}

.b0d {
    border: 0 dotted;
}

.b0s {
    border: 0 solid;
}

.b1s0 {
    border: #C0C0C0 solid 1px;
}

.b1so {
    border: #FFA500 solid 1px;
}

/* Orange */
.b2so {
    border: #FFA500 solid 2px;
}

/* Orange */
.b4so {
    border: #FFA500 solid 4px;
}

.bb1ssi {
    border-bottom: 1px solid #C0C0C0;
}

.br50 {
    border-radius: 50%;
}

.bc0 {
    background-color: #fff;
}

.bcr {
    background-color: red;
}

.bcw {
    background-color: wellow;
}

.bcb {
    background-color: blue;
}

.bcv {
    background-color: Violet;
}

.bcyg {
    background-color: Yellowgreen;
}

.bcg {
    background-color: Green;
}

.bco {
    background-color: #FFA500;
}

.bcsr { /*Red star*/
    background-color: #E6E6FA;
}
.bcsb { /*Blue star*/
    background-color: #ADFF2F;
}
.bcsg {/*Green star*/
    background-color: #e5f6eb;
}
.bcsnr {/*Red star NB!*/
    background-color: #ffe3eb;
}
.bcsno {/*Orange star NB!*/
    background-color: #98FB98;
}
.bcsny {/*Yellow star NB!*/
    background-color: #ffff94;
}
.bcsog { /*Green star Ok!*/
    background-color: #98FB98;
}
.bcsib { /*Blue star incident*/
    background-color: #e3ebfe;
}
.bcsqp { /*Purple star (question)*/
    background-color: #d5d0f4;
}

.buo {
    background: url("/img/lm_link.gif") top;
}

.bul {
    background: url("/img/loading_v1.gif");
}

.vat {
    vertical-align: top;
}

.vam {
    vertical-align: middle;
}

.vab {
    vertical-align: bottom;
}

.tal {
    text-align: left;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.taa {
    text-align: absmiddle;
}

.wsn {
    white-space: nowrap;
}

.fwn {
    font-weight: normal;
}

.fwb {
    font-weight: bold;
}

.fsi {
    font-style: italic;
}

.fso {
    font-style: oblique;
}

.fst {
    font-style: inherit;
}

/*
.fsxxs { font-size: xx-small; }
.fsxs { font-size: x-small; }
.fss { font-size: small; }
.fsm { font-size: medium; }
.fsl { font-size: large; }
.fsxl { font-size: x-large; }
.fsxxl { font-size: xx-large; }
*/
.fsxxs {
    font-size: 70%;
}

.fsxs {
    font-size: 80%;
}

.fss {
    font-size: 90%;
}

.fsm {
    font-size: 100%;
}

.fsl {
    font-size: 120%;
}

.fsxl {
    font-size: 180%;
}

.fsxxl {
    font-size: 240%;
}
.fsxxxl {
    font-size: 360%;
}

.fsxxxxxl {
    font-size: 2800%;
}

.w100 {
    width: 100%;
}

.w98 {
    width: 98%;
}

.w95 {
    width: 95%;
}

.w90 {
    width: 90%;
}

.w85 {
    width: 85%;
}

.w80 {
    width: 80%;
}

.w75 {
    width: 75%;
}

.w70 {
    width: 70%;
}

.w65 {
    width: 65%;
}

.w60 {
    width: 60%;
}

.w55 {
    width: 55%;
}

.w50 {
    width: 50%;
}

.w45 {
    width: 45%;
}

.w40 {
    width: 40%;
}

.w35 {
    width: 35%;
}

.w30 {
    width: 30%;
}

.w25 {
    width: 25%;
}

.w20 {
    width: 20%;
}

.w16 {
    width: 16%;
}
.w15 {
     width: 15%;
 }

.w12 {
    width: 12%;
}

.w10 {
    width: 10%;
}

.w8 {
    width: 8%;
}

.w7 {
    width: 7%;
}

.w6 {
    width: 6%;
}

.w5 {
    width: 5%;
}

.w4 {
    width: 4%;
}

.w3 {
    width: 3%;
}

.w2 {
    width: 2%;
}

.w1 {
    width: 1%;
}

.w1000p {
    width: 1000px;
}

.w980p {
    width: 980px;
}

.w900p {
    width: 900px;
}

.w800p {
    width: 800px;
}

.w700p {
    width: 700px;
}

.w600p {
    width: 600px;
}

.w550p {
    width: 550px;
}

.w500p {
    width: 500px;
}

.w450p {
    width: 450px;
}

.w400p {
    width: 400px;
}

.w350p {
    width: 350px;
}

.w320p {
    width: 320px;
}

.w310p {
    width: 310px;
}

.w300p {
    width: 300px;
}

.w280p {
    width: 280px;
}

.w250p {
    width: 250px;
}

.w200p {
    width: 200px;
}

.w150p {
    width: 150px;
}

.w100p {
    width: 100px;
}
.w70p {
    width: 70px;
}
.w50p {
    width: 50px;
}

.w40p {
    width: 40px;
}

.w35p {
    width: 35px;
}

.w30p {
    width: 30px;
}

.w20p {
    width: 20px;
}

.w15p {
    width: 15px;
}

.w10p {
    width: 10px;
}

.w5p {
    width: 5px;
}

.h100 {
    height: 100%;
}

.h95 {
    height: 95%;
}

.h90 {
    height: 90%;
}

.h85 {
    height: 85%;
}

.h80 {
    height: 80%;
}

.h75 {
    height: 75%;
}

.h70 {
    height: 70%;
}

.h65 {
    height: 65%;
}

.h60 {
    height: 60%;
}

.h55 {
    height: 55%;
}

.h50 {
    height: 50%;
}

.h45 {
    height: 45%;
}

.h40 {
    height: 40%;
}

.h35 {
    height: 35%;
}

.h30 {
    height: 30%;
}

.h25 {
    height: 25%;
}

.h20 {
    height: 20%;
}

.h15 {
    height: 15%;
}

.h10 {
    height: 10%;
}

.h5 {
    height: 5%;
}

.h1 {
    height: 1%;
}

.h1000p {
    height: 1000px;
}

.h950p {
    height: 950px;
}

.h900p {
    height: 900px;
}

.h850p {
    height: 850px;
}

.h800p {
    height: 800px;
}

.h750p {
    height: 750px;
}

.h700p {
    height: 700px;
}

.h650p {
    height: 650px;
}

.h600p {
    height: 600px;
}

.h570p {
    height: 570px;
}

.h550p {
    height: 550px;
}

.h500p {
    height: 500px;
}

.h450p {
    height: 450px;
}

.h400p {
    height: 400px;
}

.h350p {
    height: 350px;
}

.h300p {
    height: 300px;
}

.h250p {
    height: 250px;
}

.h230p {
    height: 230px;
}

.h220p {
    height: 220px;
}

.h210p {
    height: 210px;
}

.h200p {
    height: 200px;
}

.h180p {
    height: 180px;
}

.h150p {
    height: 150px;
}

.h120p {
    height: 120px;
}

.h100p {
    height: 100px;
}

.h80p {
    height: 80px;
}

.hm80p {
    min-height: 80px;
}

.h60p {
    height: 60px;
}

.h50p {
    height: 50px;
}

.h40p {
    height: 40px;
}
.hm40p {
    min-height: 40px;
}

.h35p {
    height: 35px;
}

.h30p {
    height: 30px;
}

.h24p {
    height: 24px;
}

.h21p {
    height: 21px;
}

.h20p {
    height: 20px;
}

.h16p {
    height: 16px;
}

.h13p {
    height: 13px;
}

.h12p {
    height: 12px;
}

.h10p {
    height: 10px;
}

.h5p {
    height: 5px;
}

.p0 {
    padding: 0;
}

.p0p {
    padding: 0;
}

.p1p {
    padding: 1px;
}

.p2p {
    padding: 2px;
}

.p3p {
    padding: 3px;
}

.p4p {
    padding: 4px;
}

.p5p {
    padding: 5px;
}

.p7p {
    padding: 7px;
}

.p10p {
    padding: 10px;
}

.p15p {
    padding: 15px;
}

.p3p1 {
    padding: 3px 1px;
}

.pt5p {
    padding-top: 5px;
}

.pt7p {
    padding-top: 7px;
}

.pt12p {
    padding-top: 12px;
}

.pt24p {
    padding-top: 24px;
}

.pb5p {
    padding-bottom: 5px;
}

.pb7p {
    padding-bottom: 7px;
}

.pb12p {
    padding-bottom: 12px;
}

.pb24p {
    padding-bottom: 24px;
}

.pl5p {
    padding-left: 5px;
}

.pl7p {
    padding-left: 7px;
}

.pl10p {
    padding-left: 10px;
}

.pl12p {
    padding-left: 12px;
}

.pl24p {
    padding-left: 24px;
}

.pl36p {
    padding-left: 36px;
}

.pr5p {
    padding-right: 5px;
}

.pr7p {
    padding-right: 7px;
}

.pr10p {
    padding-right: 10px;
}

.pr12p {
    padding-right: 12px;
}

.pr24p {
    padding-right: 24px;
}

.pr36p {
    padding-right: 36px;
}

.m0 {
    margin: 0;
}

.m0a {
    margin: 0 auto;
}
.center {
    margin: 0 auto;
}

.m0p {
    margin: 0;
}

.m1p {
    margin: 1px;
}

.m2p {
    margin: 2px;
}

.m3p {
    margin: 3px;
}

.m4p {
    margin: 4px;
}

.m5p {
    margin: 5px;
}

.m10p {
    margin: 10px;
}

.m15p {
    margin: 15px;
}

.m20p {
    margin: 20px;
}

.ml5p {
    margin-left: 5px;
}

.ml7p {
    margin-left: 7px;
}

.ml10p {
    margin-left: 10px;
}

.ml12p {
    margin-left: 12px;
}

.ml24p {
    margin-left: 24px;
}

.ml36p {
    margin-left: 36px;
}

.ml48p {
    margin-left: 48px;
}

.ml60p {
    margin-left: 60px;
}

/*
Цвет	Код	Цвет	Код	Цвет	Код	Цвет	Код
aqua (морская волна)	#00ffff	black (чёрный)	#000000	blue (синий)	#0000ff	fuchsia (фуксия)	#ff00ff
gray (серый)	#808080	green (зелёный)	#008000	lime (лайм)	#00ff00	maroon (тёмно-бордовый)	#800000
navy (тёмно-синий)	#000080	olive (оливковый)	#808000	purple (пурпурный)	#800080	red (красный)	#ff0000
silver (серебряный)	#c0c0c0	teal (сине-зелёный)	#008080	white (белый)	#ffffff	yellow (жёлтый)	#ffff00
*/

.caq {
    color: #00ffff;
}

/* aqua */
.c0 {
    color: #000000;
}

/* black */
.cbl {
    color: #0000ff;
}

/* blue */
.cfu {
    color: #ff00ff;
}

/* fuchsia */
.cgy {
    color: #808080;
}

/* gray */
.cgn {
    color: #008000;
}

/* green */
.cli {
    color: #00ff00;
}

/* lime */
.cma {
    color: #800000;
}

/* maroon */
.cna {
    color: #000080;
}

/* navy */
.col {
    color: #808000;
}

/* olive */
.cpu {
    color: #800080;
}

/* purple */
.cre {
    color: #ff0000;
}

/* red */
.csi {
    color: #c0c0c0;
}

/* silver */
.cte {
    color: #008080;
}

/* teal */
.cf {
    color: #ffffff;
}

/* white */
.cye {
    color: #ffff00;
}

/* yellow */
.c69 {
    color: #696969;
}

/* 69 grey */
.cfc9 {
    color: #FFCC99;
}

/* 69 grey */
.cc {
    color: #CCCCCC;
}
/* orange */
.cor {
    color: #FFA500;
}

.bs0 {
    border-spacing: 0;
}

.bs1 {
    border-spacing: 1px;
}

.bs2 {
    border-spacing: 2px;
}

.cp {
    cursor: pointer;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}

.db {
    display: block;
}

.dn {
    display: none;
}

.vv {
    visibility: visible;
}

.pf {
    position: fixed;
}

.zi100 {
    z-index: 100;
}

.top {
    top: 12px;
}

.super {
    position: relative;
    top: 6px; /* vertical-align: super; */
}

.sub {
    position: relative;
    top: -4px; /* vertical-align: sub; */
}


.pbiav {
    page-break-inside: avoid;
}

@media print {

    .pbaal {
        page-break-after: always;
    }

    .pbaau {
        page-break-after: auto;
    }

    .pbaav {
        page-break-after: avoid;
    }

    .pbbal {
        page-break-before: always;
    }

    .pbbau {
        page-break-before: auto;
    }

    .pbbav {
        page-break-before: avoid;
    }

    .pbiau {
        page-break-inside: auto;
    }

    .pbiav {
        page-break-inside: avoid;
    }

    .prdb {
        display: block;
    }

    .super {
        position: relative;
        top: 6px;
    }

    .sub {
        position: relative;
        top: -6px;
    }

}

